Skip to main content
GET
TypeScript SDK

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string<uuid>
limit
integer
default:50
Required range: 1 <= x <= 100
jobId
string
Minimum string length: 1
sessionId
string<uuid>
types
enum<string>[]
Minimum array length: 1
Available options:
PullRequest,
ToolCall,
Plan,
Response,
File,
Service,
Source

Response

List artifacts

items
object[]
required
nextCursor
string<uuid> | null
required